Subject: Fifth M.I.T. Conference on Computational Fluid and Solid Mechanics -- Focus: Advances in CFD; June 17-19, 2009
From: Klaus-Jürgen Bathe <[email-masked]>
To: "Colleagues" <[email-masked]>
Date: Fri, 19 Dec 2008 10:04:42 -0500

Dear Colleague,

All preparations for the forthcoming M.I.T. Conference have been proceeding 
very well.

Please recall that the One-page Abstracts for presentations are due 
February 15, 2009; for details see

http://www.fifthmitconference.org/

We are looking forward to seeing you at the Conference!

Season's Greetings and Best Wishes!
KJ Bathe

Professor K.J. Bathe, Ph.D., D.Sc., Dr.-Ing. E.h., Dr. h.c. mult.
Massachusetts Institute of Technology
Tel: 617.253.6645 ; Fax: 617.253.2275
http://tinyurl.com/6lrlst
http://meche.mit.edu/people/faculty/index.html?id=10

For information on the Fifth M.I.T. Conference on Computational Fluid and 
Solid Mechanics -- Focus: Advances in CFD, June 17 - 19, 2009
please visit: http://www.fifthmitconference.org